RSS   Vulnerabilities for
'Ad fundum integratable news script'
   RSS

2007-01-30
 
CVE-2007-0570

 

 
PHP remote file inclusion vulnerability in ains_main.php in Johannes Gijsbers (aka Taradino) Ad Fundum Integratable News Script (AINS) 0.02b allows remote attackers to execute arbitrary PHP code via a URL in the ains_path parameter.

 


Copyright 2017, cxsecurity.com